local fn = _gn(0xED481732DFF7E997)
--- p1 appears to always be 1 (only comes up twice)
-- ```
-- ```
-- NativeDB Added Parameter 3: Any p2
function Global.SpecialAbilityChargeContinuous(player, p2)
	return _in2(fn, player, p2)
end
